Xenに複数の脆弱性( XSA-191 / XSA-192 / XSA- 193 / XSA-194 / XSA-195 / XSA-196 / XSA- 197 / XSA-198 )

OSSセキュリティブログを更新しました。

Xenに複数の脆弱性が報告されています。

https://oss.sios.com/security/xen-security-20161123